@charset "utf-8";
/* CSS Document */

BODY {
	margin: 0px auto 0px;
	padding: 0px;
	color: #171b20;
	/* background-color: #2E3740; */
	text-align: left;
	font-size:12px;
	line-height: 1.4;
}

* {	
	font-family: Arial, Helvetica, sans-serif;
	}

IMG {
	padding:0;
	margin:0;
}

FORM {
	margin:0;
	padding:0;
}

HR {
	color: transparent;
	height: 1px;
	border: none;
	border-bottom: 1px solid #EAEBEC;
	margin: 10px 0px 10px;
}

TABLE {
	border-collapse: collapse;
	margin: 0px;
	padding: 0px;
	}
TABLE TD {
	margin: 0px;
	padding: 0px;
	}
	

/*--- Links ---*/
A IMG {
	border: 0;
}

A {
	color: #0091b7;
	margin: 0;
	padding: 0;
	outline: none;
	text-decoration: underline;
	cursor:pointer;
}
A:hover {
	color: #155c75;
	}

/*--- END Links ---*/


/*--- Floats ---*/
.left{
	float:left;
}

.right{
	float:right;
}

.clear{
	clear:both;
}

.clearF{
	margin:0;
	line-height:0;
	padding:0;
	border:none;
	height:0;
	font-size:0;
	clear:both;
}

.none{
	clear:none;	
}

/*  defines width of main elements - header, content, footer */

DIV.AVsizer {
	width: 960px;
	margin: 0px auto 0px 30px;
	text-align: left;
	position: relative;
	}
	
/*--- END Floats ---*/

/*--- Text elements definition ---*/

H1 {
	color:#FF9900;
	font-size: 26px;
	padding:  25px 0px 5px;
	margin: 0px;
	font-weight: bold;
	line-height: 1.1;
}

H2 {
	color:#000;
	font-size:16px;
	margin: 0px;
	padding: 5px 0px 10px;
	font-weight: bold;
}

H3 {
	color:#000;
	font-size:14px;
	margin: 0px;
	padding: 0px 0px 10px;
	font-weight: bold;
}

H3 SPAN {
	font-weight: normal;
}

P {
	padding: 0px 0px 15px;
	margin: 0px;
}

UL {
	margin: 0px 0px 0px 17px;
	padding: 0px 0px 15px;
	}
UL.no-img {
	list-style: none;
	margin-left: 0px;
	}
LI {
	margin: 0px;
	padding: 0px;
}	
UL.ico {
	list-style: none;
	margin-left: 0px;
	}
UL.ico LI {
	margin: 0px;
	padding-left: 30px;
	background-repeat: no-repeat;
	background-position: 0% 50%;
	background-color: transparent;
}	
OL {
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 15px;
	}	
	


/* focus */

*:focus {outline: none;}


/*--- END Headers ---*/

/*--- Text ---*/
.underline{
	text-decoration:underline;
}
.line-through{
	text-decoration:line-through;
}
.nowrap {
  white-space: nowrap;
}
/*--- END Text ---*/



/* widths */

.w105 {width: 105px !important;}
.w120 {width: 120px !important;}
.w140 {width: 140px !important;}
.w150 {width: 150px !important;}
.w160 {width: 160px !important;}
.w170 {width: 170px !important;}
.w180 {width: 180px !important;}
.w190 {width: 190px !important;}
.w200 {width: 200px !important;}
.w210 {width: 210px !important;}
.w220 {width: 220px !important;}
.w230 {width: 230px !important;}
.w240 {width: 240px !important;}
.w250 {width: 250px !important;}
.w260 {width: 260px !important;}
.w270 {width: 270px !important;}
.w280 {width: 280px !important;}
.w290 {width: 290px !important;}
.w300 {width: 300px !important;}
.w310 {width: 310px !important;}
.w320 {width: 320px !important;}
.w330 {width: 330px !important;}
.w340 {width: 340px !important;}
.w370 {width: 370px !important;}
.w400 {width: 400px !important;}
.w420 {width: 420px !important;}
.w500 {width: 500px !important;}



/* BUTTON */

.button {
	display: block;
	text-decoration: none;
	cursor: pointer;
	position: relative;
	}

.button:hover {
	text-decoration: none;
	}
.button  SPAN {
	position: absolute;
	display: block;
	width: 13px;
	background-image: url(btn-all.png) !important;
	background-color: transparent;
	background-repeat: no-repeat;
	}	
.button SPAN.butt-center {
	font-weight: bold;
	color: #fff;
	margin: 0px 13px 0px;
	padding: 0px;
	position: relative;
	text-decoration: none;
	text-align: center;
	display: block;
	width: 100%;
	}	
.button SPAN.butt-left {
	top: 0px;
	left: -13px;
	}
.button SPAN.butt-right {
	top: 0px;
	right: -13px;
	}
#AVform .button INPUT {
    background-color: transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-weight: bold;
    margin: 0;
    padding: 0;
    width: 100%;
}


/*  blue small  */

.butt-blue  SPAN {
	height: 34px;
	line-height: 34px;
	}
.butt-blue SPAN.butt-center {
	background-position: center -140px;
	}
		
.butt-blue SPAN.butt-left {
	background-position: left -140px;
	}
.butt-blue SPAN.butt-right {
	background-position: right -140px;
	}
	
	
/*  blue big */	
	
.butt-blue-big  SPAN {
	height: 41px;
	line-height: 41px;
	}
.butt-blue-big SPAN.butt-center {
	background-position: center -50px;
	font-size: 14px;
	}
.butt-blue-big SPAN.butt-left {
	background-position: left -50px;
	}
.butt-blue-big SPAN.butt-right {
	background-position: right -50px;
	}
#AVform .butt-blue-big INPUT {
    height: 41px;
    line-height: 41px;
}


/*  grey small  */

.butt-grey  SPAN {
	height: 34px;
	line-height: 34px;
	}
.butt-grey SPAN.butt-center {
	background-position: center -100px;
	}		
.butt-grey SPAN.butt-left {
	background-position: left -100px;
	}
.butt-grey SPAN.butt-right {
	background-position: right -100px;
	}
	
	
/*  grey big */	
	
.butt-grey-big  SPAN {
	height: 41px;
	line-height: 41px;
	}
.butt-grey-big SPAN.butt-center {
	background-position: center -0px;
	font-size: 14px;
	}
		
.butt-grey-big SPAN.butt-left {
	background-position: left -0px;
	}

.butt-grey-big SPAN.butt-right {
	background-position: right -0px;
	}
	
	
/*  green small  */

.butt-green  SPAN {
	height: 34px;
	line-height: 34px;
	}
.butt-green SPAN.butt-center {
	background-position: center -310px;
	}
		
.butt-green SPAN.butt-left {
	background-position: left -310px;
	}
.butt-green SPAN.butt-right {
	background-position: right -310px;
	}
	
	
/*  green big */	
	
.butt-green-big  SPAN {
	height: 41px;
	line-height: 41px;
	}
.butt-green-big SPAN.butt-center {
	background-position: center -260px;
	font-size: 14px;
	}
.butt-green-big SPAN.butt-left {
	background-position: left -260px;
	}
.butt-green-big SPAN.butt-right {
	background-position: right -260px;
	}

	
/*  grey store  */

.butt-store  SPAN {
	height: 29px;
	line-height: 29px;
	}
.butt-store SPAN.butt-center {
	background-position: center -180px;
	}		
.butt-store SPAN.butt-left {
	background-position: left -180px;
	}
.butt-store SPAN.butt-right {
	background-position: right -180px;
	}

/*  blue store  */

A.item:hover .butt-store  SPAN {
	height: 29px;
	line-height: 29px;
	}
A.item:hover .butt-store SPAN.butt-center {
	background-position: center -220px;
	}		
A.item:hover .butt-store SPAN.butt-left {
	background-position: left -220px;
	}
A.item:hover .butt-store SPAN.butt-right {
	background-position: right -220px;
	}		

	
/* other button elements */

/* capitalize */
.cptl SPAN.butt-center {text-transform: uppercase;}

/* big button 2 lines */
.button SPAN.line-2 {
	height: 41px;
	line-height: 14px;
	padding: 6px 0px 0px;
	width: 100% !important;
	position: relative;
	top: 0px;
	left: 0px;
	background-image: none !important;
	}


/* Visibility */

.hide {display:none;}
.hidden {visibility:hidden;}
.visible {visibility:visible;}
.block {display:block;}
.inline {display:inline;}

/* End Visibility */



/* Region selector */

#region_selector_container {
	margin: 0px;
	padding: 0px;
	position:relative;
	z-index:99999; 
}
#lang_selector{
	display: none;
	color:#000;
	z-index:999999;
	position:absolute;
	width:700px;
	height:440px;
	background:transparent url(background-language-selector.png) left top no-repeat;
}
#lang_selector #close_selector{
	position: absolute; 
	top: 6px; 
	right: 7px; 
	width: 26px; 
	height: 26px;
	padding: 0;
	margin: 0;
	cursor: pointer;
}	

#lang_loader{
	margin:0;
	padding:0;
	position:absolute;
	top:0;
	left:0;
	width:700px;
	height:440px;
	background: #2E3740 url(lang_loader.gif) center center no-repeat;
	z-index:9999999;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

#language_lightbox{
	color:#FFF;
 	background-color:#000;
	position: absolute;
    left: 0;
    top: 0;
	z-index:99999;
}

#lang_headline{
	color:#F90;
	text-transform:uppercase;
	font-size:13px;
	margin:0 0 0 22px;
	padding:0;
	height:42px;
	line-height:42px;
	text-align:left;
	position: relative;
	top: 3px;
	width: 597px;
}

#current_lang{
	color:#FFF;
	font-size:13px;
	font-weight:bold;

	text-align:left;
}

ul#current_lang{
	margin:22px 0 0 30px;
	padding:0;
}

ul#current_lang li{
	margin:0;
	padding:0;
	list-style:none;
	list-style-image:none;
	background-color: transparent;
	background-image: url(flag-language-selector-sprite.png);
	background-repeat: no-repeat;
}

ul#current_lang li a{
	display:block; 
	text-align:left;
	padding:0;
	padding-left:33px;
	height:17px;
	line-height:17px;
	color:#FFF;
	text-decoration:none;
	}

ul.possible_lang {
	float:left;
	padding: 28px 20px 15px 30px;
	margin: 0;
	color:#FFF;
}

ul.possible_lang li {
	list-style:none;
	list-style-image:none;
	padding: 0px;
	margin: 10px 0px 10px;
	text-align: left;
	background-color: transparent;
	background-image: url(flag-language-selector-sprite.png);
	background-repeat: no-repeat;	
}

ul.possible_lang li a {
	display:block; 
	text-align:left;
	padding:0;
	padding-left:33px;
	height:17px;
	line-height:17px;
	color:#FFF;
	text-decoration:none;	
	}

.en-ww {
	background-position: 0px 0px !important;
}

.en-us,
.es-us {
	background-position: 0px -460px !important;
}

.en-au {
	background-position: 0px -20px !important;
}

.en-gb {
	background-position: 0px -440px !important;
}

.en-ca {
	background-position: 0px -80px !important;
}

.en-dk {
	background-position: 0px -560px !important;
}

.en-in {
	background-position: 0px -980px !important;
}

.en-no {
	background-position: 0px -300px !important;
}

.en-se {
	background-position: 0px -380px !important;
}

.es-es {
	background-position: 0px -140px !important;
}

.es-ww {
	background-position: 0px -160px !important;
}

.es-mx {
	background-position: 0px -900px !important;
}

.it-it {
	background-position: 0px -240px !important;
}

.de-de {
	background-position: 0px -220px !important;
}

.pt-br {
	background-position: 0px -60px !important;
}

.zh-cn {
	background-position: 0px -100px !important;
}

.fr-fr {
	background-position: 0px -200px !important;
}

.ja-jp {
	background-position: 0px -260px !important;
}

.cs-cz {
	background-position: 0px -120px !important;
}

.ru-ru {
	background-position: 0px -360px !important;
}

.fr-ca {
	background-position: 0px -80px !important;
}

.pl-pl {
	background-position: 0px -320px !important;
}

.tr-tr {
	background-position: 0px -420px !important;
}

.ar-ww {
	background-position: 0px -920px !important;
}

.fr-ch {
	background-position: 0px -400px !important;
}

.de-ch {
	background-position: 0px -400px !important;
}

.pt-pt {
	background-position: 0px -340px !important;
}

.en-eu {
	background-position: 0px -180px !important;
}

.nl-nl {
	background-position: 0px -280px !important;
}

.nl-be {
	background-position: 0px -40px !important;
}

.fr-be {
	background-position: 0px -40px !important;
}
.he-il {
	background-position: 0px -480px !important;
}
.be-by {
	background-position: 0px -500px !important;
}
.ur-pk {
	background-position: 0px -520px !important;
}
.da-dk {
	background-position: 0px -560px !important;
}
.hr-hr {
	background-position: 0px -580px !important;
}
.ca-ca {
	background-position: 0px -600px !important;
}
.bg-bg {
	background-position: 0px -620px !important;
}
.vi-vn {
	background-position: 0px -640px !important;
}
.uk-ua {
	background-position: 0px -660px !important;
}
.sl-sl {
	background-position: 0px -680px !important;
}
.sk-sk {
	background-position: 0px -700px !important;
}
.sr-sr {
	background-position: 0px -720px !important;
}
.ro-ro {
	background-position: 0px -740px !important;
}
.ms-my {
	background-position: 0px -760px !important;
}
.mk-mk {
	background-position: 0px -780px !important;
}
.ko-kr {
	background-position: 0px -800px !important;
}
.hu-hu {
	background-position: 0px -820px !important;
}
.el-gr {
	background-position: 0px -840px !important;
}
.fi-fi {
	background-position: 0px -860px !important;
}
.et-ee {
	background-position: 0px -880px !important;
}
.id-id {
	background-position: 0px -940px !important;
}
.th-th {
	background-position: 0px -960px !important;
}


/*--- END Region selector ---*/

/*--- Tooltip  ---*/

#tooltip{text-align:left;}

/*--- END Tooltip  ---*/

/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{border:8px solid #2e3640;-webkit-border-radius: 6px; -moz-border-radius: 6px;border-radius: 6px; -khtml-border-radius: 6px; padding:25px !important; overflow: hidden !important;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
/*#cboxLoadingOverlay{border:8px solid #2e3640;-webkit-border-radius: 6px; -moz-border-radius: 6px;border-radius: 6px; -khtml-border-radius: 6px;}*/
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000;}
#colorbox{ -webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;-o-user-select: none;user-select: none;}
    #cboxContent{margin-top:20px;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{background:#fff; padding:5px;}
        #cboxTitle{ position:absolute; top:-20px; left:0; color:#ccc; display: none!important; }
        #cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}
        #cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
        #cboxPrevious{position:absolute; top:40px; left:8px; margin-top:-32px; background:url('colorbox-left.png') no-repeat left 50%; width:25px; height:100%; text-indent:-9999px;}
        #cboxPrevious.hover{/*background-position:0 0;*/}
        #cboxNext{position:absolute; top:40px; right:8px; margin-top:-32px; background:url('colorbox-right.png') no-repeat right 50%; width:25px; height:100%; text-indent:-9999px;}
        #cboxNext.hover{/*background-position:0 -51px;*/}
        #cboxLoadingOverlay{background:#2E3640;}
        #cboxLoadingGraphic{background:#2E3640 url('clearbox-loading.gif') no-repeat center center;}
        #cboxClose{position:absolute; top:12px; right:2px; display:block; background:url('form-close.png') no-repeat top center; width:38px; height:19px; text-indent:-9999px; z-index: 100}
        /*#cboxClose.hover{background-position:bottom center;}*/

/* IE6 users notify box */
#boxIE6Notify { display:none; }
#boxIE6Notify div { display:none; }
